/***GLOBAL***/
body { color: #333; font-family: 'Helvetica Neue', Arial, sans-serif; font-size: 62.5%; border-top: solid 2px #174e7c; }
h1 { color: #003c6f; font-size: 2.6em; font-weight: 700; letter-spacing: -1px; padding-bottom: 15px; }
h2 { color: #4A789F; font-size: 2em; font-weight: 700; letter-spacing: -1px; line-height: 1.2em; padding: 15px 0; }
h3 { color: #4A789F; font-size: 1.8em; font-weight: 700; letter-spacing: -1px; line-height: 1.2em; padding: 15px 0; }
a { color: #4291C9; text-decoration: none; }
p a{ text-decoration: underline; font-weight:bold; }
a:hover { color: #064172; text-decoration: underline; }
p { font-size: 1.3em; padding-bottom: 14px; line-height: 1.4em; }
img {max-width:100%;height: auto !important}
.center { margin: 0 auto; width: 1080px; }
.right { float: right; }
.left { float: left; }
.clear { clear: both; }

.button { background: #555 url("../../../images/siteimages/arrowbuttonwhite.png") no-repeat; background-position: 6px; border: navy; color: #fff; font-size: 11px; font-weight: 700; padding: 3px 10px 2px 20px; text-transform: uppercase; }
.button a {color:#FFF;}
ul li { background: url("../../../images/siteimages/arrowbutton.png") no-repeat scroll 90% 50% transparent; line-height: 20px; }
ul.menu li { background: none; }

.phonetop a { color: #FFF; }
.phonetop a:hover { color: #FFF; text-decoration: underline }
#address-sitemap a { color: #FFF; }
#address-sitemap a:hover { color: #FFF; text-decoration: underline }

/**********MAIN MENU ************/

#twocols{ /* The columns that gets dropped down over yours might be different. */
  z-index:20;
}
 
#leftcol{  /* The columns that gets dropped down over yours might be different. */
  z-index:10;
}

.moduletablemainnav {
    margin: 8px 0 0;
    padding: 0;
}
.center {position:relative}
#mainlevelmainnav ul li { background: none; }
*:first-child+html #mainlevelmainnav {top: 1px; left: 20px; z-index:100} /**compat mode for IE hack **/

#mainlevelmainnav, #mainlevelmainnav ul { float: right; margin-top:25px;}

#mainlevelmainnav a { display: block; text-decoration: none; color: #FFFFFF; padding: 7px 15px; font-size: 1.4em; font-weight: 700; }
#mainlevelmainnav a:hover { background: none; color: #92CE98; }
#mainlevelmainnav ul a:hover {
  background: none;
  color: #555;
}

#mainlevelmainnav li { float: left; list-style: none outside none; padding-left: 0; }
#mainlevelmainnav li ul li a { font-size: 11.5px;  }
#mainlevelmainnav li ul { background: none repeat scroll 0 0 #92CE98; border: none; font-weight: 400; height: auto; left: -999em; position: absolute; width: 22em; margin: 0; }
#mainlevelmainnav li li { width: 22em; margin-bottom: 2px; line-height: 0; border-bottom: none; margin-top: 0px;}
#mainlevelmainnav li ul a { background: none; color: #FFF; font-size: .9em; font-weight: 400; line-height: 1em; }
#mainlevelmainnav li:hover ul ul, #mainlevelmainnav li:hover ul ul ul, #mainlevelmainnav li.sfhover ul ul, #mainlevelmainnav li.sfhover ul ul ul { left: -999em; }
#mainlevelmainnav li:hover ul, #mainlevelmainnav li li:hover ul, #mainlevelmainnav li li li:hover ul, #mainlevelmainnav li.sfhover ul, #mainlevelmainnav li li.sfhover ul, #mainlevelmainnav li li li.sfhover ul { left: auto; z-index: 6000; }
#mainlevelmainnav li li:hover, #mainlevelmainnav li li.sfhover { background: #4291C9 98% 50% no-repeat; color: #fff; }
#mainlevelmainnav li li:hover ul { left: 181px !important; margin-top: -23px; position: absolute; top: auto !important; margin-left: -1px; }
ul ul ul li { left: -30px !important; position: relative;
              background: #003C6F!important; color: #fff; width:18em; }
ul ul ul li:hover{ background:#92CE98 !important; }
ul ul ul { width:12em !important; }
.ls { margin-left: 266px; }
ul li ul li ul { margin-left: -301px !important; margin-top: -23px !important; } /** show to the left**/

#mainlevelmainnav ul li ul li ul li a {padding-top: 9px;}
#mainlevelmainnav ul li ul li ul {margin-top: -22px !important; }
body:nth-of-type(1) ul li ul li ul{ margin-top: -23px; } /** show to the left chrome**/
/*** STRUCTURE***/
#wrapper { margin: auto; width: 1080px; }
#overlay { position: absolute; top: 0px; left: 312px; width: auto; height: auto; opacity: 0.5; z-index: 1000; }
#logoAndNav { margin-top: -39px; border-bottom: solid 1px #92CE98; background-color:#4291C9;}

/** Header, Slider, search box **/
#header #nav { margin-left: 148px; margin-top: -25px; }
#header #nav li { float: left; margin-right: 32px; font-size: 10px; }

#slider #banner { margin-top: 25px; }
.banner .nivoSlider { height: 367px; margin-top: 25px; width: 1080px; }

/** blue bar home page **/
#sliderPanel { background: none repeat scroll 0 0 #D1E0F3; height: 125px; font-size: 1.3em; padding: 18px 10px 0; float:left;display:inline}
#sliderPanel h2 { color: #003C6F; font-size: 1.8629em; padding: 0; padding-bottom: 15px; }
#lawyerSearch, #submitCV, #articlesAndEvents { border-right: 1px solid #FFFFFF; width: 310px; margin-left:28px;}
#submitCvContent a, #upCommingEvents a {color:#92CE98;}
.moduletableinnerpage { overflow: hidden; height: 367px; background: #fff; margin-top: 25px; } /** showing when not in frontpage **/

/** ROW C - Lawyer Search **/
#lawyerSearchContent { padding-left: 25px; }
#lawyerSearchContent span { font-size: 1.1em; display: block; padding-bottom: 10px; }
#lawyerSearchContent .styled-select { padding: 0; }
#lawyerSearchContent .styled-select select option { padding: 3px; }
#lawyerSearchContent .styled-select select { background: none repeat scroll 0 0 transparent; border: medium none; font-size: 9px; height: 22px; *height:20px;padding:5px;width:120px;}
#lawyerSearchContent .styled-select { background: url("/~bplrcoma/bplr/images/siteimages/droparrow.jpg") no-repeat scroll 82px 50% #FFFFFF; border: 1px solid #003867; float: left; *height:20px;height:22px;margin-right:14px;overflow:hidden;padding-right:1px;width:95px;}
#lawyerSearchContent .styled-select-t { border: 1px solid #003867; float:left; *height:9px;height:11px; margin-right:14px;overflow:hidden;padding-right:1px;width:140px;}
.keyword input { margin: 0px !important; padding: 3px; border: 1px solid #003867; }

#lawyerSearchContent input { margin-top: 9px; margin-left: 240px; padding-left: 15px !important; }

/** ROW C - Articles & Events **/
#articlesAndEvents { border: medium none !important; margin-left: 17px; width: 337px !important; }
#articlesAndEvents { width: 200px; }
#articlesAndEvents li { font-size: 1.1em; line-height: 1.3em; background: url("../../../images/siteimages/arrowbutton.png") no-repeat; background-position: 220px; }

/** ROW C - Submit CV **/  
#submitCV { width: 310px; padding: 0 15px; margin-left: 25px;}
#submitCvContent span, #upCommingEvents span { display: block; line-height: 16px; font-size: 1.1em; }
#submitCvContent .button, #upCommingEvents .button { /*margin-left: 95px;*/ margin-top: 15px; }
#submitCvContent .button a, #upCommingEvents .button a {color:#FFF !important; }
#ChronoContact_CV { margin-left: -80px; }
#ChronoContact_CV .form_item { padding: 0px; }

/** Content **/
#content { margin: 10px 0; }
#content h1 { color: #4291C9; }
#content ul { margin-left: 30px; margin-bottom: 10px;}
#content ul li { background: none; font-size: 1.2em; list-style-type: disc; }

/* ROW E - Lawyers & Employes */
#rowE, .rowE { margin-bottom: 35px; }
#rowE p, .rowE p { line-height: 1.2em; font-size: 1.4em; }
#rowE li a, .rowE li a { color: #666; font-size: 1.3em; padding-bottom: 2px; }
#rowE li a:hover, .rowE li a:hover { text-decoration: underline; }
#rowE h2, .rowE h2 { color: #92CE98; font-size: 2.3em; padding-right: 10px; }
#lawyers { width: 45%; margin-right: 50px; }
#employers { width: 45% }
#the-list li, .the-list li { line-height: 1.8em; }
.sublink { color: #15416F; font-size: 1.3em; font-weight: normal; text-transform: normal; letter-spacing: normal; }
.sublink-find { color: #15416F; font-size: 15px; font-weight: normal; text-transform: normal; padding-left: 14px; letter-spacing:0px; }

/**DISPLAY NONE**/
#rowG, rowG { display:none; background: #e7e7e9; border-top: 1px solid #BFBFBF; }
#rowH, .rowH { display:none; width: 100%; min-height: 225px; background: #e7e7e9; }
#rowI, .rowI { width: 100%; background: #a7a9ac; color: #FFFFFF; }
#rowJ, .rowJ { width: 100%; height: 30px; background: #4291C9; color: #fff; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .nivoSlider { box-shadow: none !important; }
}

/**MODULE CSS**/

/***ROW B - Banner ***/
.nivoSlider { margin: 0; box-shadow:none; }
.nivo-controlNav { display:none; }

/*** ROW-F - Social Networks***/
#social-network-bar { width: 960px; margin-bottom: -3px; }
#social-bg { background: url('/~bplrcoma/bplr/images/siteimages/social-networking-bar.gif') no-repeat; border-bottom: 1px solid #E7E7E9; height: 37px; width: 193px; margin: 0 0 2px 687px; position: relative; z-index: 100; }
#social-container { padding: 10px 20px 5px 10px; }
#fb-icon { padding: 0px 0px 0px 5px; }
#linkdn-icon { padding: 0px 0px 0px 5px; }
#twitter-icon { padding: 0px 0px 0px 5px; }
#follow-us { color: #4A789F; font-size: 11px; font-weight: normal; text-transform: normal; letter-spacing: normal; padding: 5px 0 0 10px; }


/*** ROW-G - Quick Links***/
#first-column { width: 500px; }
#second-column { width: 410px; }
#quick-links-container { margin: 0 auto; padding: 25px 0 15px; width: 1080px; }
#quick-links-container ul li { float: left; margin: 0 30px 0 35px; }
#footerLinks { border-top: 1px solid #A7A9AC; color: #808285; margin: 0 auto; padding: 15px 0 0 20px; width: 1050px; font-size: 1.4em; }

p.caption { font-size: 1.4em; color: #15416F; position: relative; }
p.caption span.arrow { position: absolute; right: 5px; top: 5px; }



/*** ROW-H - Footer***/
.moduletableslider { background: none repeat scroll 0 0 #D1E0F3; border-radius: 10px 10px 10px 10px;
                      margin-bottom: 14px; padding: 12px; }
#footerLinks h3 { font-weight: bold; padding-bottom: 10px; }
#footerLinks a { font-size: 0.8em; color: #7e7f82; }
#footer-first, #footer-second, #footer-third, #footer-fourth, #footer-fifth, #footer-sixth { line-height: 15px; padding-right: 30px; float: left; width: 145px; }

/*** ROW-I - Footer***/
#address-sitemap { font-size: 1.2em; line-height: 1.2em; margin: 0 auto; padding: 10px; width: 1050px; }
#bplr-sitemap { padding-top: 10px; }
.footer a { text-decoration: none !important; font-weight: normal; }


/*** ROW-I - Footer***/
#mf-link { width: 300px; margin: 0 auto; padding: 8px; text-align: center; }
#mf-link a { font-size: 10px; width: 300px; margin: 0 auto; padding: 8px; text-align: center; color: #fff; }

/** IFRAME **/
iframe#jaJobSearch body { font-family: verdana, sans-serif; }
#iframe1 .logo{ display:none; }

/**forms**/
.form_element label { display: block; float: left; line-height: 22px; font-size:15px; color:#534B38;
                       margin-right: 21px; text-align: right; vertical-align: middle; width: 150px; }

.form_element input { padding:5.5px 9px 5.5px 9px; border:1px solid #cccccc; border-top:1px solid #aaaaaa; font-size:12px !important;  }
.validation-advice {display: block; float: right;
                     margin-left: 11px;margin-top: 8px; font-size:11px; color:red; width: 294px; }
#formElements { margin-left: 1px; border: 1px solid #eaeaea; width: 497px;
                padding: 22px; border-radius: 5px; }
.chrono_credits {display:none; }
.form_element { float:none !important; }

/**contact us **/
.cDetails td { background: none repeat scroll 0 0 #EAEAEA; border: 2px solid #FFFFFF; padding: 13px; table-layout: fixed;}
table.cDetails { table-layout: fixed; width: 100%; }
.xmap ul li li li { background: none !important; font-size: 14px !important; list-style-type: disc !important; list-style-position: inside; }
.xmap .level_2 { margin: 0px !important; list-style-type: upper-latin !important; }

#socialmedia {float:right; position:absolute; top:3px; right:20px; }

#logoAndNav {position: relative;}
.topFlash {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;}
  
#mainlevelmainnav {position: relative;z-index: 3}
#socialmedia {z-index: 3}
.ccms_form_element label {font-size:14px;}
.slicknav_menu{display:none}
.xdebug-error {display:none !important}
#content {  float: left;
  display: inline;
  width: 100%;}
 #slider {overflow-x:hidden}
#sliderPanel {width:100%}
#articlesAndEvents {width:32% !important}

@media screen and (max-width: 1080px) {
.center,#wrapper {width:94%}
.moduletableinnerpage {height:auto;margin-bottom:14px}
#address-sitemap {
  width: 90%;
}
#sliderPanel{padding:18px 0}
p { font-size: 12px;}
#content { font-size: 12px;}
}

@media screen and (min-width: 700px) and (max-width: 1080px) {
#mainlevelmainnav a{
	padding: 4px 8px;
	font-size: 13px;}
#lawyerSearch, #submitCV, #articlesAndEvents {
  border-right: 0;
  width: 33% !important;
  padding: 0;
  margin: 0;
}
#sliderPanel{
	float:left;
	display:inline;
	height:auto;
	margin-bottom:14px;}
}

@media screen and (max-width: 700px) {
#header .nav.menu{display:none}
.slicknav_menu{
	display: block;
	z-index: 4;
	position: relative;
	}
#sliderPanel{
	float:left;
	display:inline;
	height:auto;
	margin-bottom:14px;
	padding:0;
	overflow:hidden}
#articlesAndEvents {padding:0 15px}
#lawyerSearch,#submitCV, #articlesAndEvents {
	width:100% !important;
	float:left;
	display:inline;
	margin-bottom:14px;	
	margin:14px 0
	}
#submitCvContent .button{margin-left:0}
#lawyerSearchContent {
  padding-left: 15px;
}
#address-sitemap{width:90%}
#socialmedia {
	right: 8px;
	top: 8px;}
#lawyers,#employers{width:100%;margin-right:0}
#page table,#page tbody,#page tr,#page td {
    display: block;
    float: left;
    clear: both;
    width: 100%
}
#address-sitemap {
  width: 90%;
}
#submitCvContent{width:90%}
}

iframe {max-width:100%}
#content h1 {display:block;text-align:left}

.testimonials {
    background: #4291c9 none repeat scroll 0 0;
    color: #fff;
    float: right;
    margin: 20px 0 20px 20px;
    padding: 14px;
    width: 25%;
	font-size:1.1em;
	font-style:italic;
}

.phonetop {
    color: #fff;
    font-size: 16px;
    margin-right: 10px;
    position: relative;
    top: -5px;
}

.bullet-points > li {
    font-size: 1em !important;
}
